.add_new {
    margin-left: 180px;
    margin-top: -32px;
}
.home {
    margin-left: -195px;
    margin-top: 36px;
}
.add_new_from_team {
    margin-left: 500px;
    margin-top: -32px;
}
#wrapper {
    width: 1000px;
    /*border: 1px solid black;*/
    overflow: hidden; /* add this to contain floated children */
}
#firstList {
    width: 800px;
    /*width: 300px;*/
    float:left; /* add this */
    /*border: 1px solid red;*/
}
#secondList {
    /*border: 1px solid green;*/
    float: left; /* add this */
}